/* BLOCK: Person CTA */

.block-person-cta .cta-wrapper {
    padding: 2.5rem;
    border-radius: 1.5625rem;
}

.block-person-cta .person {
    display: flex;
    align-items: center;
    gap: 1.875rem;
    margin-bottom: 1.875rem;
}

.block-person-cta .person__image {
    width: 7.5rem;
    height: 7.5rem;
    object-fit: cover;
    border-radius: 1.5625rem;
}

.block-person-cta .person__data {
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
}

.block-person-cta .person__tag {
    margin-bottom: 0.625rem;
    color: var(--c-bg-dark-tint-1);
}

.block-person-cta .person__position {
    font-size: var(--font-13-10);
    font-weight: 600;
    color: var(--c-bg-dark-tint-2);
    margin: 0;
}

.block-person-cta .text-content > :not(:last-child) {
    margin-bottom: 1.875rem;
}

.block-person-cta .cta-buttons {
    margin-top: 1.875rem;
}

@media screen and (width <= 620px) {
    .block-person-cta .cta-wrapper {
        padding: 1.375rem;
        border-radius: 1.125rem;
    }
    .block-person-cta .person {
        gap: 1.5625rem;
        margin-bottom: 1.375rem;
    }
    .block-person-cta .person__image {
        width: 5.625rem;
        height: 5.625rem;
        border-radius: 0.75rem;
    }
    .block-person-cta .person__data {
        gap: 0.75rem;
    }
    .block-person-cta .person__tag {
        margin-bottom: 0.5rem;
    }
    .block-person-cta .cta-buttons {
        margin-top: 1.375rem;
    }
}